Subject: Re: Suggestion: /etc/hosts
From: Shankar Unni <[email-masked]>
To: [email-masked]
Date: Tue, 10 Sep 2002 09:33:47 -0700

[email-masked] wrote:

> [...] (some lines with DOS-endings and some with *n*x-endings). 
 > I doubt Cygwin would have a problem with that, but I don't
 > really want to test what Windows would do.

Doesn't seem to faze Windows XP, anyway. I converted the file to unix 
line endings and threw in a few ^Ms here and there. Worked fine.

Can't answer for old stacks like Win95 and Win98, but I suspect they 
would also be able to handle this..
--
Shankar.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/